
.landing .landing-header{
	min-height: 700px;
	width: 100%;
	position:relative;
	display: flex;
    align-items: center;
	padding:50px 20px;
}
.landing .landing-header .ui-content-left{
	width:calc(100% - 390px);
}
.landing .landing-header .ui-content-left img{
	
}
.landing .landing-header .ui-content-left h1{
	color: #fff;
    max-width: 490px;
    margin: 40px 0px 20px 0px;
}
.landing .landing-header .ui-content-left h2{
	font-weight: 400;
    text-transform: none;
    color: #fff;
    font-size: 22px;
    max-width: 480px;
	margin: 0px;
}
.landing .landing-header .ui-content-right{
	width:340px;
}
.landing .landing-header .ui-content-right .el-form{
	padding:30px;
	background:#fff;
	border-radius:3px;
}
.landing .landing-header .el-video{
	position:absolute;
	overflow: hidden;
	z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.landing .landing-header .el-video::after{
	content:'';
	position:absolute;
	top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background-color: rgba(0,0,0,0.4);
}
.landing .landing-header .el-video video{
	width: 100%;
    height: 100%;
	object-fit: cover;
}

@media all and (max-width: 768px){
	.landing .landing-header .ui-content-left{
		width:100%;
		text-align:center;
	}
	.landing .landing-header .ui-content-left h1,
	.landing .landing-header .ui-content-left h2{
		margin-left:auto;
		margin-right:auto;
	}
	.landing .landing-header .ui-content-right{
		width:100%;
		max-width:400px;
		margin: auto;
	}
}


/*################# ABOUT #################*/

.landing .landing-about{
	padding:100px 20px;
}
.landing .landing-about .ui-content-left{

}
.landing .landing-about .ui-content-left .el-image{
	background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    line-height: 0;
    width: 100%;
    display: block;
    /*height: 0;
    padding-bottom: 70%;*/
    background-color: #ccc;
	border-radius: 4px;
	overflow: hidden;
}
.landing .landing-about .ui-content-left .el-image .el-layout{
    width: 100%;
    height: 100%;
	min-height: 350px;
    background: linear-gradient(0deg, rgba(31,35,44,1) 0%, rgba(31,35,44,0) 100%);
    position:relative;
}
.landing .landing-about .ui-content-left .el-image .el-layout .el-data{
    position: absolute;
    bottom:50px;
    left:50px;
    width: calc(100% - 100px);
}
.landing .landing-about .ui-content-left .el-image .el-layout .el-data i{
    font-size: 50px;
    color: #fff;
    float:left;
}
.landing .landing-about .ui-content-left .el-image .el-layout .el-data p{
    font-size: 16px;
    margin: 0px 0px 10px 70px;
    line-height: 100%;
    color:rgba(255,255,255,0.7);
}
.landing .landing-about .ui-content-left .el-image .el-layout .el-data h6{
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 500;
    margin: 0px 0px 10px 70px;
    color:#fff;
	text-transform: none;
}
.landing .landing-about .ui-content-right{

}
.landing .landing-about .ui-content-right h3{
	color:var(--color-01);
}
.landing .landing-about .ui-content-right p{
	margin:20px 0px;
}
.landing .landing-about .ui-content-right ul{
	margin: 0px 0px 0px 30px;
}
.landing .landing-about .ui-content-right ul li{
    list-style: none;
    margin: 7px 0px;
}
.landing .landing-about .ui-content-right ul li:before {
    content: "\f00c";
    font-family: "Font Awesome 6 Pro";
    display: inline-block;
    margin-left: -28px;
    width: 28px;
    font-weight: 600;
    color: var(--color-03);
    font-size: 18px;
}
.landing .landing-about .ui-content-right .ui-button{
	margin-top:20px;
}
.landing .landing-about ul.characteristics{
	display: flex;
    flex-wrap: wrap;
    gap: 30px;
    align-items: flex-start;
    justify-content: center;
    padding: 20px;
    border-radius: 3px;
    background-color: var(--color-01);
    color: #fff;
    list-style: none;
    margin: 80px auto 0px;
    width: fit-content;
}
.landing .landing-about ul.characteristics li{
	text-align: center;
	font-size: 14px;
	max-width: 160px;
}
.landing .landing-about ul.characteristics li i{
	color:var(--color-02);
	font-size:35px;
	display: block;
	margin-bottom:10px;
}

@media all and (max-width: 768px){
	.landing .landing-about .ui-content-left{
		width: 100%;
		order: 1;
	}
	.landing .landing-about .ui-content-right{
		width: 100%;
		order: 0;
	}
}
@media all and (max-width: 600px){
	.landing .landing-about .ui-content-right .ui-button{
		width:100%;
	}
	.landing .landing-about ul.characteristics li{
		width: 100%;
		max-width: 100%;
	}
}

/*################# LOCATION #################*/

.landing .landing-location{
	position:relative;
}
.landing .landing-location .container{
	
}
.landing .landing-location .description{
	color:#fff;
	background:var(--color-03);
	padding:40px;
	position:absolute;
	top:50%;
	max-width: 500px;
	transform: translateY(-50%);
	z-index:1;
}
.landing .landing-location .description p{
	margin: 20px 0px;
}
.landing .landing-location .description ol{
	margin: 0px 0px 0px 20px;
}
.landing .landing-location #mapa-frame{
	z-index: 0;
}
.landing .landing-location #mapa-frame,
.landing .landing-location #mapa-frame a,
.landing .landing-location #mapa-frame div{
	transition: none;
}

@media all and (max-width: 768px){	
	.landing .landing-location .description{
		max-width: 100%;
		position: relative;
		top: 0px;
        transform: none;
	}
	.landing .landing-location #mapa-frame{
		height:500px;
	}
}

/*################# IMAGE #################*/

.landing .landing-image{	
	margin-top:15px;
	overflow:hidden;
}
.landing .landing-image img{	
	width: 100%;
    height: auto;
}

/*################# EQUIPMENT #################*/

.landing .landing-equipment{
	padding:80px 20px;
}
.landing .landing-equipment .ui-content-middle{
	align-items: flex-start;
}
.landing .landing-equipment .ui-content-left h3{
	color:var(--color-01);
}
.landing .landing-equipment .ui-content-left ul{
	margin: 0px 0px 30px 30px;
}
.landing .landing-equipment .ui-content-left ul li{
    list-style: none;
    margin: 7px 0px;
}
.landing .landing-equipment .ui-content-left ul li:before {
    content: "\f00c";
    font-family: "Font Awesome 6 Pro";
    display: inline-block;
    margin-left: -28px;
    width: 28px;
    font-weight: 600;
    color: var(--color-03);
    font-size: 18px;
}
.landing .landing-equipment .ui-content-right,
.landing .landing-equipment .ui-content-right div{
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}
.landing .landing-equipment .ui-content-right a{
    display: inline-block;
	width: 100%;
	height: 0px;
	padding-bottom: 100%;
	overflow: hidden;
	border-radius: 4px;
	background-size: cover;
	background-position: center;
}
.landing .landing-equipment .ui-content-right div:nth-child(1),
.landing .landing-equipment .ui-content-right div:nth-child(2){
	width: calc(50% - 10px);
}
.landing .landing-equipment .ui-content-right div:nth-child(1) a{
	padding-bottom: calc(200% + 20px);
}
.landing .landing-equipment .ui-content-right div:nth-child(3){
	width: 100%;
}
.landing .landing-equipment .ui-content-right div:nth-child(3) a{
	width: calc(50% - 10px);
	padding-bottom: calc(50% - 10px);
}

@media all and (max-width: 768px){
	.landing .landing-equipment .ui-content-left,
	.landing .landing-equipment .ui-content-right{
		width: 100%;
	}
}

/*################# BENEFITS #################*/

.landing .landing-benefits{
	padding:80px 20px;
	background: var(--color-04);
}
.landing .landing-benefits .container{

}
.landing .landing-benefits h3{
	text-align: center;
	color: var(--color-01);
	margin-bottom: 10px;
}
.landing .landing-benefits p{
	text-transform: uppercase;
	font-weight: 600;
	text-align: center;
}
.landing .landing-benefits ul{
	display: flex;
	justify-content: space-between;
	gap:40px;
	align-items: flex-start;
	margin:40px 0px 0px 40px;
	font-size:14px;
}
.landing .landing-benefits ul li{
    list-style: none;
    margin: 0px;
}
.landing .landing-benefits ul li:before {
    content: "\f14a";
    font-family: "Font Awesome 6 Pro";
    display: inline-block;
    margin-left: -28px;
    width: 28px;
    font-weight: 400;
    color: var(--color-02);
    font-size: 28px;
    top: 5px;
    left: -5px;
    position: relative;
}
.landing .landing-benefits .ui-button{
	margin:30px auto 0px;
	display: table;
}

@media all and (max-width: 1024px){
	.landing .landing-benefits ul{
		flex-wrap: wrap;
	}
	.landing .landing-benefits ul li{
		width: calc(50% - 20px);
	}
}
@media all and (max-width: 768px){
	.landing .landing-benefits ul li{
		width: 100%;
	}
}

/*################# FLOORS #################*/

.landing-floors{
	padding:0px;
}
.landing-floors .container{
	
}
.landing-floors .floors-header {
	background:var(--color-01);
	padding:0px 20px;
}
.landing-floors .floors-header .ui-title{
	color:#fff;
	margin:50px auto;
	text-align: center;
	font-weight: 900;
}
.landing-floors .floors-header ul.el-floors-menu{
	margin-top:0px;
	display: flex;
	flex-wrap: wrap;
	gap:5px;
	list-style: none;
	align-items: end;
	justify-content: space-between;
}
.landing-floors .floors-header  ul.el-floors-menu li {
	width: calc(25% - 4px);
}
.landing-floors .floors-header  ul.el-floors-menu li:first-child {
	margin-left:0px;
}
.landing-floors .floors-header  ul.el-floors-menu li a{
	display: block;
	background-color: var(--color-02);
	font-size:12px;
	font-weight:600;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	line-height:100%;
	padding:15px;
}
.landing-floors .floors-header  ul.el-floors-menu li a:hover,
.landing-floors .floors-header  ul.el-floors-menu li a.active{
	background-color: #fff;
	color: var(--color-01);
}
.landing-floors .floors-header ul.el-floors-menu li a.active{
	padding:18px 15px 15px;
}
.landing-floors .floors-content{
	padding:80px 20px 50px;
}
.landing-floors .floors-content .el-floor a.el-image{
	display: block;
	width: 100%;
	text-align: center;
}
.landing-floors .floors-content .el-floor a.el-image img{
	width: 100%;
	height: auto;
}
.landing-floors .floors-content .el-floor .ui-button{
	margin: 30px auto;
	display: table;
}

@media all and (max-width: 600px){
	.landing-floors .floors-header ul.el-floors-menu li {
		width: 100%;
		margin:5px 0px 0px;
	}
}

/*################# FOOTER #################*/

.landing .landing-footer{
	background: var(--color-05);
	padding: 40px 20px;
}
.landing .landing-footer ul{
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    list-style: none;
	justify-content: space-evenly;
	gap:30px;
}
.landing .landing-footer ul li{
	max-width: 20%;
}
.landing .landing-footer ul li a{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.landing .landing-footer ul li a i{
	color:var(--color-01);
	font-size: 40px;
}
.landing .landing-footer ul li a p{
	margin-left:10px;
	color:var(--color-03);
	font-weight: 500;
	font-size:14px;
}
.landing .landing-footer ul li a p strong{
	color:var(--color-03);
	display: block;
	font-weight: 300;
}
.landing .landing-footer ul li .ui-button{
	display: inline-block;
}


@media all and (max-width: 1024px){
	.landing .landing-footer ul li{
		max-width: calc(33.33% - 20px);
	}
	.landing .landing-footer ul li:first-child,
	.landing .landing-footer ul li:last-child{
		text-align: center;
		width: 100%;
		max-width: 100%;
	}
	.landing .landing-footer ul li:first-child a{
		display:block;
	}
}
@media all and (max-width: 768px){	
	.landing .landing-footer ul li a{
		justify-content: center;
		text-align: center;
	}
	.landing .landing-footer ul li a i{
		margin-bottom:10px;
	}
	.landing .landing-footer ul li a p{
		margin-left:0px;
		width: 100%;
	}
}
@media all and (max-width: 600px){
	.landing .landing-footer ul li{
		width: 100%;
		max-width: 100%;
		text-align: center;
	}
	.landing .landing-footer ul li a{
		justify-content: center;
		text-align: center;
	}
	.landing .landing-footer ul li a i{
		margin-bottom:10px;
	}
	.landing .landing-footer ul li a p{
		margin-left:0px;
		width: 100%;
	}
}

.landing .footer-brand{
	background-color: #fff;
	padding:5px 20px;
}
.landing .footer-brand .container{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#download-form{

}
#download-form h6{
	font-size: 20px;
    text-align: center;
    color: var(--color-01);
    margin: 20px;
}